Cancel migration by ID
This endpoint cancels a migration identified by its ID.
Authorizations
API Keys can be issued in the Orb's web application.
Path Parameters
Response
OK
Unique identifier for this plan version change.
The ID of the plan being migrated.
When the migration takes effect. Can be a specific date/time, 'start_of_term' or 'end_of_term' when scheduled to be at the start or end of the current billing period, or 'start_of_invoice' or 'end_of_invoice' when scheduled to be at the start of the current or next invoice.
Current status of the migration: 'not_started', 'in_progress', 'completed', 'action_needed', or 'canceled'.
not_started, in_progress, completed, action_needed, canceled When Orb began migrating the plan's subscriptions. Null if the migration has not begun, or was canceled before it began.
When the migration completed or was canceled, or null if it is still in progress.
The plan version subscriptions are migrated to.